Subject: snmpconf Last Call: 'Policy Based Management MIB' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 11 Dec 2003 11:59:15 -0500

The IESG has received a request from the Configuration Management with 
SNMP WG to consider the following document:

- 'Policy Based Management MIB '
   <draft-ietf-snmpconf-pm-14.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-25.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-snmpconf-pm-14.txt